Subject: spam...
From: [email-masked] (agu)
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jun 1996 21:02:30 -0700

A collection of Spam haiku 
 -------------------------- 
 
 Grotesque pinkish mass 
 In a blue can on a shelf 
 Quivering alone 
 
 Like some spongy rock 
 A granite, my piece of Spam 
 In sunlight on my plate 
 
 Oh Argentina! 
 Your little tin of meat soars 
 Above the pampas 
 
 The color of Spam 
 is natural as the sky: 
 A block of sunrise 
 
 Little slab of meat 
 In a wash of clear jelly 
 Now I heat the pan 
 
 Oh tin of pink meat 
 I ponder what you may be: 
 Snout or ear or feet? 
 
 In the cool morning 
 I fry up a slab of Spam 
 A dog barks next door 
 
 Pink tender morsel 
 Glistening with salty gel 
 What the hell is it? 
 
 Ears, snouts, and innards, 
 A homogenous mass 
 Pass another slice 
 
 Cube of cold pinkness 
 Yellow specks of porcine fat 
 Give me a spork please 
 
 Old man seeks doctor 
 "I eat Spam daily", he says. 
 Angioplasty 
 
 Highly unnatural 
 The tortured shape of this "food" 
 A small pink coffin 
 
 Slicing your sweet self 
 Salivating in suspense 
 Sizzle, sizzle..Spam 
 
 Pink beefy temptress 
 I can no longer remain 
 Vegetarian